Skip to content
Browse files

Bump versions for 1.2.4 release.

git-svn-id: http://svn-commit.rubyonrails.org/rails/trunk@7744 5ecf4fe2-1ee6-0310-87b1-e25e094e27de
  • Loading branch information...
1 parent 0068a8a commit 335c15005db47afe429d2ee27102dd646e3d43f6 @jeremy jeremy committed Oct 5, 2007
View
4 actionmailer/Rakefile
@@ -55,7 +55,7 @@ spec = Gem::Specification.new do |s|
s.rubyforge_project = "actionmailer"
s.homepage = "http://www.rubyonrails.org"
- s.add_dependency('actionpack', '= 1.13.3' + PKG_BUILD)
+ s.add_dependency('actionpack', '= 1.13.4' + PKG_BUILD)
s.has_rdoc = true
s.requirements << 'none'
@@ -93,4 +93,4 @@ task :release => [ :package ] do
rubyforge = RubyForge.new
rubyforge.login
rubyforge.add_release(PKG_NAME, PKG_NAME, "REL #{PKG_VERSION}", *packages)
-end
+end
View
2 actionmailer/lib/action_mailer/version.rb
@@ -2,7 +2,7 @@ module ActionMailer
module VERSION #:nodoc:
MAJOR = 1
MINOR = 3
- TINY = 3
+ TINY = 4
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
4 actionpack/Rakefile
@@ -76,7 +76,7 @@ spec = Gem::Specification.new do |s|
s.has_rdoc = true
s.requirements << 'none'
- s.add_dependency('activesupport', '= 1.4.2' + PKG_BUILD)
+ s.add_dependency('activesupport', '= 1.4.3' + PKG_BUILD)
s.require_path = 'lib'
s.autorequire = 'action_controller'
@@ -150,4 +150,4 @@ task :release => [ :package ] do
rubyforge = RubyForge.new
rubyforge.login
rubyforge.add_release(PKG_NAME, PKG_NAME, "REL #{PKG_VERSION}", *packages)
-end
+end
View
4 actionpack/lib/action_pack/version.rb
@@ -2,8 +2,8 @@ module ActionPack #:nodoc:
module VERSION #:nodoc:
MAJOR = 1
MINOR = 13
- TINY = 3
-
+ TINY = 4
+
STRING = [MAJOR, MINOR, TINY].join('.')
end
end
View
6 actionwebservice/Rakefile
@@ -72,8 +72,8 @@ spec = Gem::Specification.new do |s|
s.rubyforge_project = "aws"
s.homepage = "http://www.rubyonrails.org"
- s.add_dependency('actionpack', '= 1.13.3' + PKG_BUILD)
- s.add_dependency('activerecord', '= 1.15.3' + PKG_BUILD)
+ s.add_dependency('actionpack', '= 1.13.4' + PKG_BUILD)
+ s.add_dependency('activerecord', '= 1.15.4' + PKG_BUILD)
s.has_rdoc = true
s.requirements << 'none'
@@ -169,4 +169,4 @@ task :release => [ :package ] do
rubyforge = RubyForge.new
rubyforge.login
rubyforge.add_release(PKG_NAME, PKG_NAME, "REL #{PKG_VERSION}", *packages)
-end
+end
View
2 actionwebservice/lib/action_web_service/version.rb
@@ -2,7 +2,7 @@ module ActionWebService
module VERSION #:nodoc:
MAJOR = 1
MINOR = 2
- TINY = 3
+ TINY = 4
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
2 activerecord/Rakefile
@@ -149,7 +149,7 @@ spec = Gem::Specification.new do |s|
s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
end
- s.add_dependency('activesupport', '= 1.4.2' + PKG_BUILD)
+ s.add_dependency('activesupport', '= 1.4.3' + PKG_BUILD)
s.files.delete "test/fixtures/fixture_database.sqlite"
s.files.delete "test/fixtures/fixture_database_2.sqlite"
View
2 activerecord/lib/active_record/version.rb
@@ -2,7 +2,7 @@ module ActiveRecord
module VERSION #:nodoc:
MAJOR = 1
MINOR = 15
- TINY = 3
+ TINY = 4
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
4 activeresource/Rakefile
@@ -62,7 +62,7 @@ spec = Gem::Specification.new do |s|
s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
end
- s.add_dependency('activesupport', '= 1.4.2' + PKG_BUILD)
+ s.add_dependency('activesupport', '= 1.4.3' + PKG_BUILD)
s.require_path = 'lib'
s.autorequire = 'active_resource'
@@ -130,4 +130,4 @@ task :release => [ :package ] do
puts release_command
system(release_command)
end
-end
+end
View
2 activesupport/lib/active_support/version.rb
@@ -2,7 +2,7 @@ module ActiveSupport
module VERSION #:nodoc:
MAJOR = 1
MINOR = 4
- TINY = 2
+ TINY = 3
STRING = [MAJOR, MINOR, TINY].join('.')
end
View
8 railties/Rakefile
@@ -312,10 +312,10 @@ spec = Gem::Specification.new do |s|
EOF
s.add_dependency('rake', '>= 0.7.2')
- s.add_dependency('activesupport', '= 1.4.2' + PKG_BUILD)
- s.add_dependency('activerecord', '= 1.15.3' + PKG_BUILD)
- s.add_dependency('actionpack', '= 1.13.3' + PKG_BUILD)
- s.add_dependency('actionmailer', '= 1.3.3' + PKG_BUILD)
+ s.add_dependency('activesupport', '= 1.4.3' + PKG_BUILD)
+ s.add_dependency('activerecord', '= 1.15.4' + PKG_BUILD)
+ s.add_dependency('actionpack', '= 1.13.4' + PKG_BUILD)
+ s.add_dependency('actionmailer', '= 1.3.4' + PKG_BUILD)
s.add_dependency('activeresource', '= 0.9.0' + PKG_BUILD)
s.rdoc_options << '--exclude' << '.'
View
2 railties/lib/rails/version.rb
@@ -2,7 +2,7 @@ module Rails
module VERSION #:nodoc:
MAJOR = 1
MINOR = 2
- TINY = 3
+ TINY = 4
STRING = [MAJOR, MINOR, TINY].join('.')
end

0 comments on commit 335c150

Please sign in to comment.
Something went wrong with that request. Please try again.